.. _parpvaz:

==============================================================
Acompanhamento do modelo PAR(p) Individualizado (parpvaz.dat)
==============================================================

.. currentmodule:: inewave.newave.parpvaz

O relatório de acompanhamento do modelo PAR(p) do NEWAVE para períodos
individualizados, localizado no arquivo geralmente denominado
parpvaz.dat, é armazenado na classe:

.. autoclass:: Parpvaz
   :members:
